s_OK=OK
s_Cancel=Cancel
s_Quit=Quit
s_NoService=No Service
s_FlightMode=Flight Mode
s_S2U2WallpaperFolder=S2U2 Wallpaper Folder - 
s_S2U2Wallpaper=S2U2 Wallpaper - 
s_Portrait=Portrait
s_Landscape=Landscape
s_AssignContact=Assign to Contact
s_NoPicture=no picture here.
s_Delete=Delete
